@charset "utf-8";
/* CSS Document */
/*通知公告*/
.content{ width:1200px; margin:30px auto 0; padding-bottom:50px; overflow:hidden;}
	

/*list页面*/
.main{ width:1200px; margin:29px auto 0; overflow:hidden; }
.listLeft{ width:240px; float:left;}
.listLeft h3{ font-size:30px; color:#222; padding-bottom:23px; font-weight:normal; border-bottom:1px solid #c3c3c3;}
.listLeftUl{}

/*2021/4/14*/
.listLeftUl li{}
	.listLeftUl li a{ width:238px; font-size:18px; color:#530f96; padding:13px 0; display:block; line-height:28px; text-align:center;}

/*2021/4/14*/
.listconnent a{ height:46px; width:238px !important; display:block; border:1px solid #e9e9e9; font-size:18px; text-align:center; line-height:46px !important; padding:0 !important;
border-radius:6px; margin-bottom:8px; color:#555 !important;}
	.listconnent a.connentSelect,.listconnent a:hover{ width:240px; height:48px; background:url(../images/connentSelect.png) no-repeat; border:none; color:#fff !important; }

.listconnent a.connentSelect{width:240px; height:48px; background:url(../images/connentSelect.png) no-repeat; border:none; color:#fff !important; }
	
.listRight{ width:912px; background:#fff; float:right;}
.listRightUl{ overflow:hidden;}
.listRightUl li{ margin-top:16px; overflow:hidden; border-bottom:1px solid #e6e6e6; padding-bottom:20px;}
	.listZero{ display:block; float:left; font-size:16px; color:#0173cc; width:8px; height:8px; background:url(../images/listZero.png) no-repeat; margin:5px 10px 0 0;}
.listRightUl li:hover .listZero{ background:url(../images/listZeroHover.png) no-repeat;}	
.listRightUl li:hover a{ color:#530f96;}
.compute{ padding-bottom:11px;}
	.compute a{ font-size:16px; color:#555;}
	.compute span{ font-size:16px; color:#888; display:block; float:right;}
	.listRightUl li p{ font-size:14px; color:#888; line-height:21px; padding-left:17px; width:685px;}



.pageUl{ width:486px; margin:40px auto 45px; overflow:hidden;} 
	.pageUl li{ float:left; margin:0 8px;}
	.pageUl li a{ color:#555; font-size:16px; padding:0 8px; display:block; line-height:22px; border-radius:5px;}
	.pageUl li a.pageSelect{ color:#f7bf00; border:1px solid #f7bf00;}
	.pageUl li span{color:#595959; font-size:14px; display:block; line-height:24px;}
	.eventInput{ width:47px; height:22px; border:1px solid #ccc; border-radius:4px; display:block; text-align:center;}

/* 修改默认分页 */
.page a, .page span { margin: 0 5px; font-family: "Microsoft YaHei"; font-size: 13px; }
	
	
/*detail页面*/
.detailCont{ overflow:hidden;}
.detail{ width:912px; float:right;}
.detailTitle{ border-bottom:1px solid #e6e6e6; padding-bottom:18px;}
	.detailTitle h3{ font-size:24px; color:#222; text-align:center; margin-top:10px; font-weight:normal;}
	.detailTitle p{ margin:22px auto 0; width:25%;}
	.detailTitle p span{ font-size:14px; color:#555; text-align:center; padding:0 16px;}
	.detailTitle p span a{ color:#f7bf00;}

.detailPhase{ margin:28px auto 0; width:846px;}
	.detailPhase p{ font-size:16px; color:#555; text-indent:30px; line-height:28px; margin-bottom:20px;}
	.detailImg{ margin:35px 0 25px; display:block;}
	.detailImg img{ display:block; margin:0 auto;}
	.detailImg span{ font-size:14px; color:#888; display:block; text-align:center; margin-top:12px;}
	
/*listPic页面*/
.workUl{ margin-top:5px;}
	.workUl li{ margin-bottom:22px; overflow:hidden;}
.workPic{ float:left;}
	.workPic img{ border-radius:5px;}
.workText{ float:left; width:712px; border-bottom:1px solid #e6e6e6; padding-bottom:15px; margin-left:19px;}
.workText h3{ margin-top:1px;}
	.workText h3 a{ font-size:16px; color:#555; font-weight:normal;}
	.workText h3 a:hover{ color:#530f96;}
	.workText span{ font-size:16px; color:#888; display:block; margin-top:10px;}
	.workText p{ font-size:14px; color:#888; width:100%; line-height:21px; margin-top:9px; text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}

/*联系我们*/
.mailTitle{ width:960px; font-size:30px; color:#222; font-weight:normal; text-align:center; border-bottom:1px solid #e6e6e6;
margin:0 auto; padding-bottom:30px;}	
.mailUl{ width:960px; margin:0 auto;}
	.mailUl li{ height:69px; line-height:69px; border-bottom:1px solid #e6e6e6;}
		.mailUl li h3,.mailUl li span{ font-size:18px; color:#222;}
		.mailUl li h3{ float:left; font-weight:normal; width:14%;}
		.mailUl li h3.wordSpace{ word-spacing:28px;}
		.mailUl li span{ display:block; float:left;}
.mapBack{ width:1040px; height:360px; background:url(../images/map.png) no-repeat; margin:40px auto 0; position:relative;}
	.mapBack span{ width:120px; height:43px; display:block; background:url(../images/mapText.png) no-repeat; text-align:center; color:#fff; font-size:16px;
	line-height:35px; position:absolute; top:82px; left:50%; margin-left:-60px;}